For the complete documentation index, see llms.txt. This page is also available as Markdown.

SendVideoUrl

send Video Url

post
Query parameters
idstringRequiredExample: id
Body
instance_keystringRequired
jidstringRequired
videoUrlstringRequired
captionstringRequired
Responses
200Success

No content

post/chats/sendVideoUrl
POST /chats/sendVideoUrl?id=id HTTP/1.1
Host: base_url
Content-Type: application/json
Accept: */*
Content-Length: 100

{
  "instance_key": "id",
  "jid": "receivernumber",
  "videoUrl": "url",
  "caption": "hello caption \n next line"
}
200Success

No content

Last updated